/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 420px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
/*---------------------------------------------------------------------------------------*/
/* 									Archboard Custom Theming
/*---------------------------------------------------------------------------------------*/

/*-------------------------------------------------*/
/*         Table of Contents
/*-------------------------------------------------*/
/*
  Archboard 1. Global Styles
  Archboard 2. Super Header Styles
  Archboard 3. Header Styles
  Archboard 4. Main Navigation Styles
  Archboard 5. Homepage Slider Styles
  Archboard 6. Homepage Styles
  Archboard 7. Footer Styles
  Archboard 8. Sidebar Styles
  Archboard 9. About Styles
  Archboard 10. News Overview Styles
  Archboard 11. News Page Styles
  Archboard 12. Contact Page Styles

*/

/*-------------------------------------------------*/
/*  Archboard 1. Global Styles
/*-------------------------------------------------*/

#full_content_wrap {
  max-width: 450px !important;
  width: 100%;	
  margin: 0 auto;
}

/*-------------------------------------------------*/
/*  Archboard 2. Super Header Styles
/*-------------------------------------------------*/

/*-------------------------------------------------*/
/*  Archboard 3. Header Styles
/*-------------------------------------------------*/

/*-------------------------------------------------*/
/*  Archboard 4. Main Navigation Styles
/*-------------------------------------------------*/

/*-------------------------------------------------*/
/*  Archboard 5. Homepage Slider Styles
/*-------------------------------------------------*/

#block-views-homepage-slider-block,
#block-views-homepage-slider-block .view-homepage-slider,
#block-views-homepage-slider-block .views_slideshow_cycle_main,
#block-views-homepage-slider-block .views-slideshow-cycle-main-frame,
#block-views-homepage-slider-block .views-slideshow-cycle-main-frame-row,
#block-views-homepage-slider-block .views-field-field-slider-image,
#block-views-homepage-slider-block .views-field-field-slider-image .field-content {
	max-width: 100% !important;
	width: 100% !important;
	height: 225px;
}

/*-------------------------------------------------*/
/*  Archboard 6. Homepage Styles
/*-------------------------------------------------*/

/*-------------------------------------------------*/
/*  Archboard 7. Footer Styles
/*-------------------------------------------------*/

/*-------------------------------------------------*/
/*  Archboard 8. Sidebar Styles
/*-------------------------------------------------*/

/*-------------------------------------------------*/
/*  Archboard 9. About Styles
/*-------------------------------------------------*/

/*-------------------------------------------------*/
/*  Archboard 10. News Overview Styles
/*-------------------------------------------------*/

/*-------------------------------------------------*/
/*  Archboard 11. News Page Styles
/*-------------------------------------------------*/

/*-------------------------------------------------*/
/*  Archboard 12. Contact Page Styles
/*-------------------------------------------------*/
	
	
	
}